Hyena 1.4.0.0 TKey TValue System.Object System.Collections.Generic.IEnumerable<Hyena.Collections.CacheEntry<TKey,TValue>> To be added. To be added. To be added. To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Method
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Diagnostics.DebuggerHidden
  System.Collections.Generic.IEnumerator<Hyena.Collections.CacheEntry<TKey,TValue>> To be added.To be added.To be added.
- Property
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Collections.IEnumerator To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.